
VIRTUAL CREDIT CARD - Bug #17052

iOS [Digital Signature] SACC and CCSA Pekerjaan Anda screen - Please hide the remaining field

when user click Suri Rumah Tangga/ Pensiuman/ Mahasiswa

27 July 2023 05:49 PM - hsulynn pang

Status: Closed Start date: 27 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows the occupation related fields when user click Suri Rumah Tangga/ Pensiuman/ Mahasiswa

Expected result: Please hide the remaining field when user click Suri Rumah Tangga/ Pensiuman/ Mahasiswa

History

#1 - 27 July 2023 05:56 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 28 July 2023 09:56 AM - hsulynn pang

- File test (1).mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

the issue seems like not fix. the other remaining field is still showing when user click "Pensiuman"

attached video as reference

#3 - 28 July 2023 10:02 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

Those 2 fields are BAU

#4 - 28 July 2023 10:03 AM - hsulynn pang

- Status changed from Assigned to Closed

Fixed for the remaining field bagian > telephone kantor

Files

wrong screen pekerjaan.mp4 2.87 MB 27 July 2023 hsulynn pang

test (1).mp4 1.33 MB 28 July 2023 hsulynn pang
